无法从GRUB内核启动过旧的Ubuntu 11.10

我使用Ubuntu 11.10和Ubuntu 20.04进行双启动,但无法从GRUB启动Ubuntu 11.10。我收到消息: 错误:内核太旧 错误:您需要先加载内核 我能做什么?